July 5, 2008

相容Firefox 3.0 的新同文堂和Tab Mix Plus

是說,火狐推出3.0之後,有些我很鍾愛而且用很久的附加元件卻無法使用了,按「尋找更新」也沒有用,例如「新同文堂」和「Tab Mix Plus」。不過論壇和BBS上有不少高手提供了解法,以下是亂抄抄來的:

◇ 新同文堂:
可能是因為還在開發中,所以沒有正式放到Fx 的附加元件庫理,我們必須自行到新同文堂的官網,安裝0.3.9.1版。雖然上面說只相容到3.0的beta1,但不用管他,照用就是了。

◇ Tab Mix Plus
跟上面的理由一樣,來不及跟著3.0推出新版本,目前作者只丟出一個Dev-Build 0.3.6.1的應急版本(注意是080406發佈的喔),大家也都用的很平安就是了。

有些人是建議改用Tab Mix Lite CE,聽說還比較苗條,但我就是用不慣,舊情人總是比較美啊,所以就繼續用TMP囉。

Posted by foolfitz at July 5, 2008 7:41 PM | TrackBack
Comments

有些add-ons不懂自行更新,乾脆整個刪除再到官網找新版本吧 ^_^

Posted by: 大狂 at July 6, 2008 1:16 PM
Post a comment










 

Remember personal info?